* {font-family:'AvenirNextLTProRegular',sans-serif}
body {background:#eee}
a {color:#f03f33}
a:hover {color:#ff3300}
img {max-width:100%}
.page-wrap {background:#fff}
.header-top-area {background:#eee}
.visit_site {padding-top:10px}
blockquote {border:0}

.mbl-992-show {display:none}
@media (max-width: 992px){.mbl-992-show{display:block}}
.mbl-only-menu-item a {
	position:relative;display:block;padding:10px 15px;font-size:14px;text-shadow:1px 1px 1px #aeaeae;
	text-align:center;font-family:'AvenirNextLTProRegular',sans-serif;color:#fff;text-decoration:none
}
.mbl-only-menu-item a:hover,
.mbl-only-menu-item a:active {color:red;text-shadow:none;background:none}
@media (min-width:768px) {.mbl-only-menu-item {display:none}}
.navbar-collapse {max-height:450px}

.social-media {padding-top:10px}
.social-media a {padding-left:4px}
.social-media img {width:24px;height:24px;}

.header-bottom-area {
	border-top: 4px solid #000;
	padding-top: 5px;
}
.red_name {
	display: block;
	font-family: 'AvenirNextLTProBold', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #f03f33;
}
.street_address {
	display: block;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 15px;
	color: #545454;
}
.call_us {
	font-family: 'AvenirNextLTProBold', sans-serif;
	color: #535353;
	font-size: 17px;
}
.telephone {
	font-family: 'AvenirNextLTProBold', sans-serif;
	color: #f03f33;
	font-size: 17px;
}
.email_address {
	font-family: 'AvenirNextLTProBold', sans-serif;
	color: #000;
	font-size: 17px;
}
.header-address a:hover {
	text-decoration: none;
}
.menu-area {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.menu {
	padding-left: 0px;
}
.menu li > a {
	font-family: 'AvenirNextLTProRegular', sans-serif;
	color: #fff;
	font-size: 14px;
	text-shadow: 1px 1px 1px #aeaeae;
	border-right: 1px solid #eee;
}
.menu li > a:hover {
	/*color: #fec421;*/
	color: red;
	text-shadow: none;
	background: none;
}
.nav-justified>li>a {
	margin-bottom: 0;
}
.menu li > .active {
	color: #fff;
	text-shadow: #aeaeae;
	/*background: #f04135;*/
	background: #ef3e33;
	font-family: 'AvenirNextLTProRegular', sans-serif;
}
.navbar-toggle {
	border-color: #ddd;
}
.navbar-toggle .icon-bar {
	background-color: #888;
}
.navbar-header {
	margin-bottom: 0;
	min-height: 0;
	float: none;
	border-radius: 0;
}
label input {
	float: right;
}
.icon-bar {
}
.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}
.menu .nav-justified li:last-child a {
	border: 0;
}
.navbar-inverse {
	background-color: #77787B;
	border: 0;
}
.menu-area .navbar-collapse {
	background-color: #77787B;
}
.collapse {
}
.nav {
}
.navbar-nav {
}
.search-bar {
}
.search-bar .search_form {
	margin-bottom: 0px;
}
.search-bar .search_box {
	width: 205px;
	height: 54px;
	float: left;
	background: #f9f9f9;
	color: #cccccc;
	border: 0px;
	border-radius: 0px;
	font-size: 14px;
	font-family: 'AvenirNextLTProRegular', sans-serif;
}
.search-bar .search_button {
	height: 54px;
	width: 53px;
	float: left;
	background: url(/img/images/search_button.png) center left no-repeat, #ef3e33;
	border: 0px;
}

#blogs-blogs-view .row {
   -moz-column-width: 20em;
   -webkit-column-width: 20em;
   -moz-column-gap: 1em;
   -webkit-column-gap:1em; 
  
}
#blogs-blogs-view .row > .col-sm-6 {
   display: inline-block;
   padding:  .33rem;
   width:  100%; 
   float:none;
}
.contact-form-bottom-bar {height:70px;background:#000;width:100%;position:absolute;bottom:0}
.success {padding-top:212px;white-space:nowrap}
.large_arrow {padding-top:203px;padding-left:40px}

/*///////////////////////////////////////////////////////
//
// MICROSITE CONTACT FORM
//
////////////////////////////////////////////////////*/

.contact-form-row {position: relative}
.ms-header-img {
	background: url(/img/franchises/franchise-header.gif) top center no-repeat;
	height: 300px;
	background-size: cover;
}
.microsite-contact-form {
	background: #ededed;
	position: absolute;
	top: 20px;
	right:15vw;
	padding: 10px 17px;
	border-radius: 4px;
	z-index: 3;
	box-shadow: 0 2px 2px #888;
	width: 400px;
}
.microsite-contact-form label {font-weight:bold}
.microsite-contact-form input, .microsite-contact-form select, .microsite-contact-form textarea {
	margin-bottom: 8px;
}
.microsite-contact-form .form-control {
	display: block;
	height: 36px;
	padding: 6px 6px;
	font-size: 13px;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	line-height: 1.42857143;
	color: #444;
	background-color: #fff;
	background-image: none;
	border-top: 2px solid #cfcfcf;
	border-left: 2px solid #cfcfcf;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.microsite-contact-form .req-note {display:none;text-align:right;margin-right:1%;font-size:13px}
.microsite-contact-form .form-group {margin-bottom:0;padding:0}
.mscf-row {display:flex;flex-wrap:wrap;padding:0;margin:0}
.mscf-col-lt {position:relative;width:49%;padding:0;margin:0 1% 0 0}
.mscf-col-rt {position:relative;width:49%;padding:0;margin:0 0 0 1%}
.microsite-contact-form .form-group.invalid input {border-color:red;background-color:#f4ded5}
.microsite-contact-form .form-group .invalid-flag {display:none}
.microsite-contact-form .form-group .invalid-msg {display:none}
.microsite-contact-form .form-group.invalid .invalid-flag {display:block;position:absolute;top:-10px;right:6px;}
.microsite-contact-form .form-group.invalid .invalid-msg {display:block;color:red;padding-left:20px;font-size:13px}
.microsite-contact-form .invalid-btm-msg {color:red;font-weight:bold;text-align:center;display:none}
.microsite-contact-form .invalid-btm-msg > div {display:block;text-align:center}
.microsite-contact-form .btn-primary {
	background: #e5b906;
	color: #fff;
	font-family: 'AvenirNextLTProBold', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	border-radius: 4px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 4px solid #a7913a;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
.microsite-contact-form .hh-oth-val {width:100%;display:none}
.microsite-contact-form .form-heading {
	font-family:'AvenirNextLTProBold',sans-serif;font-size:19px;
	color:#000;font-weight:bold;padding-top:12px;max-height:120px;
	overflow:hidden;text-align:center;
}
.microsite-contact-form .parents {
	font-family: 'AvenirNextLTProDemi', sans-serif;
	font-size:13px;color:#f03f33;
}
.microsite-contact-form .consent-copy {font-size:11.5px;letter-spacing:-0.5px;color:#000;margin:0 3px;font-weight:bold}
.microsite-contact-form .consent-copy a:link,
.microsite-contact-form .consent-copy a:visited {color:royalblue}
.microsite-contact-form .grecaptcha-badge {display:none}
.microsite-contact-form .inv-rc-note {display:none;margin-top:10px;font-size:11px;text-align:center}
.microsite-contact-form .inv-rc-note a,
.microsite-contact-form .inv-rc-note a:visited {color:royalblue}
.microsite-contact-form .inv-rc-note div {display:inline-block;margin-right:5px;text-align:right;vertical-align:middle}
.microsite-contact-form .inv-rc-logo img {width:25px;height:25px;}
@media (max-width: 1630px) {
	.microsite-contact-form {right:10vw}
}
@media (max-width: 1470px) {
	.microsite-contact-form {right:5vw}
}
@media (max-width: 1300px) {
	.microsite-contact-form{right:2vw}
}
@media (max-width: 1199px) {
	.ms-header-img {height:230px}
	.microsite-contact-form {width:345px;padding:10px}
}
@media (max-width: 991px) {
	.ms-header-img {height:170px}
	#popup-modal{display:none!important}
	.microsite-contact-form {position:static;width:90%;padding:10px 17px;margin:15px auto}
}
@media (max-width: 768px) {
	.ms-header-img {height:160px}
}
@media (max-width: 660px) {
	.ms-header-img {height:120px}
}
/* FORM MOBILE OVERRIDDES */
@media (max-width: 580px) {
	.ms-header-img {background-position:28% 0;height:200px}
	.microsite-contact-form .mbl-fw {width:100%;margin:0 0 8px 0;}
	.microsite-contact-form .form-control {font-size:15px}
	.microsite-contact-form #invalid-msg-01 {margin-top:-10px}
}
@media (max-width: 480px) {
	.ms-header-img {height:35vw}
}
/*//////// END MICROSITE CONTACT FORM /////////*/

.page-content-area {
	padding-top: 50px;
	padding-bottom: 50px;
}
.page-content {
	padding-right: 20px;
	overflow: hidden;
}
.page-content strong {
	font-size: 16px;
	font-family: 'AvenirNextLTProBold', sans-serif;
}
.page-content p {
	color: #000;
	font-size: 15px;
}
.panel-title {
	font-size: 15px;
}
.page-content hr {
	margin-top: 40px;
	margin-bottom: 40px;
}
.page-content-area img {
	height: auto !important;
}
.page-content ol, ul {
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 14px;
	color: #000;
}
.page-content ol {
	counter-reset: li;
}

.page-content ol li {
	position: relative;
	padding-left: 30px;
	padding-top: 8px;
	list-style: none;
}

.page-content ol li:before {
	content: counter(li);
	counter-increment: li;
	background: #f04034;
	color: #fff;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 14px;
	height: 20px;
	text-align: center;
	width: 20px;
	position: absolute;
	left: 0;
	top: 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px #F0498D, 2px 2px 0 rgba(0,0,0,.15);
	-moz-box-shadow: inset 0 0 5px #F0498D, 2px 2px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 0 5px #F0498D, 2px 2px 0 rgba(0,0,0,.15);
}

.page-content h1, .page-content h1 a/*.page-heading*/ {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 36px;
	color: #f03f33;
}
.page-content h2, .page-content h2 a/*.page-heading*/ {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 26px;
	color: #000;
}
.page-content h3, .page-content h3 a/*.page-heading*/ {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 26px;
	color: #f03f33;
}
.page-content h4/*.medium-heading*/ {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 26px;
	color: #000;
	font-weight: bold;
}
.page-content h5/*.medium-heading*/ {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 22px;
	color: #000;
	font-weight: normal;
}
.page-content h6/*.medium-heading*/ {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 22px;
	color: #f03f33;
	font-weight: bold;
}
.blogs.view .col-sm-6:nth-child(2n+1) {
	clear: both;
}
.comments {
	padding-top: 30px;
	padding-bottom: 24px;
}
.comments img.center-contact-image {
	margin: 0 25px 20px 0;
	width: 125px;
	border-radius: 8px;
	border: 1px solid #000;
}
.comments .name {
	font-size: 31px;
	color: #000;
	padding-top: 17px;
}
.offer-text {
	font-family: 'journalregular', cursive;
	font-size: 44px;
	display: block;
	margin-top: -10px;
}
.white-text {
	color: #fff;
}
.comments .name span {
	color: #bf3932;
}
.comments .address {
	font-size: 18px;
	color: #000;
}
.call-us {
	font-size: 24px;
	color: #000 !important;
	padding-top: 25px;
	padding-bottom: 30px;
}
/*--------------- Our students --------*/
.single-student {
	padding-bottom: 10px;
}
.student-heading {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 23px;
	color: #000;
}
.student-name {
	font-family: 'AvenirNextLTProDemi', sans-serif;
	font-size: 18px;
	color: #f04034 !important;
	padding-top: 32px;
}
.student-address {
	font-size: 13px;
	color: #666;
}
.student-comment {
	font-size: 13px;
	color: #666;
	font-style: Italic;
	padding-left: 21px;
	padding-right: 24px;
	background: url(/img/franchises/student-comment-comma.png) top left no-repeat;
}

.sidebar {
	padding-left: 20px;
	margin-top: 20px;
}
.sidebar > .panel-title > a {
	color: #fff;
	font-size: 15px;
	font-family: 'AvenirNextLTProBold', sans-serif;
	font-weight: bold;
	line-height: 23px;
}
.panel-default > .panel-heading {
	color: #fff;
	background-color: #f04034;
	border-color: #f04034;
}
.panel-default > .panel-heading a {
	color: #fff;
	text-decoration: none;
}
.panel-body {
	font-size: 13px;
	color: #444;
	background: #f9f9f9;
	padding: 15px 35px;
}
.panel-body strong {
	text-transform: uppercase;
}
.panel-default > .panel-heading+ .panel-collapse .panel-body {
	border: 1px solid #f04034;
}
.panel-group .panel-heading+ .panel-collapse .panel-body {
	border: 1px solid #f04034;
}
.microsite-blog-heading {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 22px;
	color: #000;
}
.microsite-single-blog {
	margin: 10px 0px 10px 0px;
	padding-left: 29px;
	background: url(/img/franchises/red_arrow.png) top 8px left no-repeat;
}
.microsite-single-blog .heading, .microsite-single-blog .heading a {
	color: #f03f33;
	font-size: 14px;
	font-weight: bold;
}
.microsite-single-blog .date {
	font-style: Italic;
	color: #999;
	font-size: 11px;
}
.microsite-single-blog .content {
	color: #999;
	font-size: 13px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}
.table {
	margin-bottom: 0px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 4px;
	border-top: 0px;
}
.footer-area {
	background: #000;
}
.footer-top {
	padding-top: 23px;
	padding-bottom: 15px;
}
.footer-top .nav > li > a {
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 13px;
	line-height: 12px;
	color: #a1a1a1;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	border-radius: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.footer-top .nav > li:last-child > a {
	border: 0;
}
.footer-top .nav > li > a:hover {
	background: none;
	color: red;
}
.footer-bottom {
	border-top: 1px solid #272727;
	padding-top: 17px;
	padding-bottom: 19px;
	color: #545454;
	font-size: 12px;
	text-align: center;
}
.footer-bottom {
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'AvenirNextLTProDemi', sans-serif;
}
h1 {
	font-size: 44px;
}
h2 {
	font-size: 40px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 28px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 22px;
}
p {
	font-family: 'AvenirNextLTProRegular', sans-serif;
}

/* New Css File */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.menu .navbar-nav > li > a {
		padding: 16px 14px 18px 12px;
	}
	
	.page-content {
		padding-right: 100px;
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.menu .navbar-nav > li > a {
		padding: 16px 22px 18px 22px;
	}
}
/* Medium devices (desktops, 992px and down) */
@media (max-width: 1020px) {
	.offer-text {
		font-size: 24px;
		margin-top: 15px;
	}
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.menu .navbar-nav > li > a {
		padding: 16px 22px 18px 22px;
	}
	.microsite-contact-form {
		right: 0;
	}
	.footer-top .nav > li > a {
		border: 0;
	}
}

/* wide mobile screen */
@media (min-width: 480px) and (max-width: 767px) {
	.menu .navbar-nav > li > a {
		padding: 16px 22px 18px 22px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.menu .navbar-nav > li > a {
		padding: 16px 22px 18px 22px;
	}
}

/* RECAPTCHA /////////////////////////////////////*/
#recaptcha1 {
	position:relative;
	display:table;
	transform:scale(1.14);
	transform-origin:0 0;
	-webkit-transform:scale(1.14);
	-webkit-transform-origin:0 0;
	margin: 0 auto;
	left:-20px;
}
@media (max-width: 1200px) {
	#recaptcha1 {
		transform:scale(0.9);
		transform-origin:0 0;
		-webkit-transform:scale(0.9);
		-webkit-transform-origin:0 0;
		left:0px;
	}
}
@media (max-width: 990px) {
	#recaptcha1 {
		transform:scale(1);
		transform-origin:0 0;
		-webkit-transform:scale(1);
		-webkit-transform-origin:0 0;
		left:0px;
	}
}
#recaptcha2 {
	transform:scale(1); /* 0.8 */
	-webkit-transform:scale(1);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
	position:relative;
	display: table;
	left: 0px;
	margin: 0 auto;
}
@media (max-width: 450px) {
	#recaptcha1, #recaptcha2 {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
	}
}

/* MN-WIDGET SURVEY BTNS */
.mnw-svy-btn, .mnw-qz-btn { text-decoration:none; }
.mnw-svy-btn img { width:45%; margin: 0 2%; }
.mnw-svy-btn img:hover, .mnw-qz-btn img:hover {filter:brightness(110%)}
@media (max-width: 700px) {
	.mnw-svy-btn img { width:65%; margin-bottom:20px; }
}
@media (max-width: 500px) {
	.mnw-svy-btn img { width:80%; margin-bottom:20px; }
}

/* HRS BOX SCHEDULING BUTTON */
.hrsbox-sched-btn {margin-top:10px;text-align:center}
.hrsbox-sched-btn img {width:100%}
.hrsbox-sched-btn img:hover{filter:brightness(105%)}
@media (max-width:1199px) and (min-width:992px) {
	.panel-body.div-hrsbox {padding:15px}
}
@media (max-width:991px) {
	.hrsbox-sched-btn img {width:50%}
}
@media (max-width:550px) {
	.hrsbox-sched-btn img {width:90%}
	.page-content-area {padding-top:20px}
}
.ms-weather-alert p.microsite-blog-heading {margin-bottom:0}
.alert-top {margin-top:15px}

.yt-lzld {background-color:#e0e0e0}

a#btn-fam-login {display:block;border:5px solid #a0a0a0;padding:5px;color:#a0a0a0;font-family:AvenirNextLTProBold;font-size:15px;text-align:center;margin-bottom:10px;font-weight:bold}
a#btn-fam-login:link,
a#btn-fam-login:visited {text-decoration:none}
a#btn-fam-login:hover,
a#btn-fam-login:active {border-color:#c0c0c0;box-shadow:0 0 5px #ccc}
a#btn-fam-login > span {display:block;letter-spacing:1px;font-size:15.5px}

@media (min-width: 1899px) {
	.page-wrap {max-width:1900px;margin:0 auto}
	.col-md-12 {float:none}
	.microsite-contact-form {right:390px}
}